# Merchant withdraws money
Payments are allowed up to once per day
# Interface Call Request Dxplaination
http请求方式:POST https://api.weixin.qq.com/product/funds/submitwithdraw?access_token=xxxxxxxxx
# Example Request Parameters
{
"amount":1,
"remark":"sss",
"bank_memo":""
}
# Examples of back-up
{
"errcode": 0,
"errmsg": "OK",
"qrcode_ticket":"xxxxx"
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| amount | number | yes | Amount of withdrawal (in units of cents) |
| remark | string | no | Statement of withdrawal |
| bank_memo | string | no | Bank Notes |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |
| qrcode_ticket | string | Two dimensional ticket, which can be used for to obtain two dimensional and to query two dimensional status |